package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.Compiler.Compiler;
public class EditCompiler extends EditObjectPass<Compiler> {
    public EditCompiler() {
        super(Compiler.class);
    }
}
